I have a conflict on my IBM laptop with the latest kernel update

any help please?

--------------------------
#### YaST2 conflicts list - generated 2008-10-20 20:22:33 ####

Can't satisfy requirement kernel(default:vmlinux) == 9f092688ebb50b27 for tpctl-kmp-default-4.17_2.6.18.2_34-62.i586
Conflict Resolution:
( ) delete tpctl-kmp-default
delete tpctl-kmp-default-4.17_2.6.18.2_34-62.i586
( ) Ignore this requirement just here
( ) Ignore this requirement generally
Can't satisfy requirement kernel(default:vmlinux) == 9f092688ebb50b27 for wlan-kmp-default-1_2.6.18.2_34-16.i586
Conflict Resolution:
( ) delete wlan-kmp-default
delete wlan-kmp-default-1_2.6.18.2_34-16.i586
( ) Ignore this requirement just here
( ) Ignore this requirement generally

#### YaST2 conflicts list END ###
---------------------

Thanks

Steve